prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: Protocol Buffers
Description: Google's Data Interchange Format
Version: 34.1.0
Libs: -L${libdir} -lupb -lpthread
Cflags: -I${includedir}
